<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Гардеробный</title>
    <!-- Bootstrap -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- My css -->
    <link rel="stylesheet" href="css/main.css">
    <!-- Fonts -->
    <link rel="stylesheet" href="fonts/monserrat/montserrat.css">
    <!-- fanceBox -->
    <link rel="stylesheet" href="css/jquery.fancybox.min.css">
    <!-- Media -->
    <link rel="stylesheet" href="css/media.css">
</head>

<body>


    <!-- header about -->
    <header class="about-page">
        <div class="container">
            <div class="between">
                <nav class="navbar navbar-expand-lg navbar-light">
                    <a class="navbar-brand" href="#"><img class="img-fluid w-100" src="img/logo.svg" alt=""></a>
                    <button class="navbar-toggler pages-toggeler" type="button" data-toggle="collapse"
                        data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                        aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"><img src="img/icon/bars.png" alt=""></span>
                    </button>

                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav">
                            <li class="nav-item ">
                                <a class="nav-link" href="#">О компании</a>
                            </li>
                            <li class="nav-item ">
                                <a class="nav-link" href="#">Наши работы</a>
                            </li>
                            <li class="nav-item ">
                                <a class="nav-link" href="#">Шоурум</a>
                            </li>
                            <li class="nav-item ">
                                <a class="nav-link" href="#">Партнеры</a>
                            </li>
                            <li class="nav-item ">
                                <a class="nav-link" href="#">Контакты</a>
                            </li>
                        </ul>
                        <form class="form-inline my-2 my-lg-0">
                            <button class="btn btn_cal my-2 my-sm-0" type="submit">Калькулятор</button>
                        </form>
                    </div>
                </nav>
            </div>

        </div>
    </header>
    <!-- / header about -->

    <!-- about -->
    <div class="container">

        <div class="wordrobe">
            <div class="row">
                <div class="col-md-12 mt-5">
                    <ul class="about_nav">
                        <li><a href="">Главная</a></li>
                        <li>/</li>
                        <li><a href="">Наши работы</a></li>
                    </ul>
                </div>
            </div>

            <div class="row wordrobe_nav">

                <ul class="services_nav_two">

                    <li class="services_item_two">
                        <i class="services_svg">
                            <svg width="30" height="30" viewBox="0 0 30 30" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path id="ser_svg"
                                    d="M11.25 0.9375H3.75C3.49125 0.9375 3.28125 1.14703 3.28125 1.40625V3.11156L1.04625 5.79375C0.929528 5.93391 0.904685 6.12844 0.98156 6.2925C1.0589 6.45703 1.22437 6.5625 1.40625 6.5625H13.5937C13.7756 6.5625 13.9411 6.45703 14.0184 6.2925C14.0958 6.12797 14.0705 5.93344 13.9537 5.79375L11.7187 3.11156V1.40625C11.7187 1.14703 11.5087 0.9375 11.25 0.9375ZM4.21875 1.875H10.7812V2.8125H4.21875V1.875ZM2.40703 5.625L3.96937 3.75H11.0302L12.5925 5.625H2.40703Z"
                                    fill="black" />
                                <path id="ser_svg"
                                    d="M28.5938 14.0625H27.6562V8.90625C27.6562 8.64703 27.4463 8.4375 27.1875 8.4375H16.875C16.6163 8.4375 16.4062 8.64703 16.4062 8.90625V14.0625H13.125V13.125H12.1875V14.0625H10.3125V13.125H9.375V14.0625H6.5625V13.5938H7.03125C7.29 13.5938 7.5 13.3842 7.5 13.125V10.7812H7.96875V9.84375H7.03125H2.34375H1.40625V10.7812H1.875V13.125C1.875 13.3842 2.085 13.5938 2.34375 13.5938H2.8125V14.0625H1.40625C1.1475 14.0625 0.9375 14.272 0.9375 14.5312V16.4062V28.5938C0.9375 28.853 1.1475 29.0625 1.40625 29.0625H28.5938C28.8525 29.0625 29.0625 28.853 29.0625 28.5938V16.4062V14.5312C29.0625 14.272 28.8525 14.0625 28.5938 14.0625ZM15 16.875H28.125V19.6875H15V16.875ZM16.875 15H27.1875H28.125V15.9375H15V15H16.875ZM26.7188 14.0625H24.375V9.375H26.7188V14.0625ZM17.3438 9.375H23.4375V14.0625H17.3438V9.375ZM2.8125 10.7812H6.5625V12.6562H2.8125V10.7812ZM3.75 13.5938H5.625V14.0625H3.75V13.5938ZM1.875 15H14.0625V15.9375H1.875V15ZM1.875 16.875H14.0625V28.125H1.875V16.875ZM15 28.125V20.625H28.125V28.125H15Z"
                                    fill="black" />
                                <path id="ser_svg" d="M24.8438 10.3125H25.7812V11.25H24.8438V10.3125Z" fill="black" />
                                <path id="ser_svg" d="M24.8438 12.1875H25.7812V13.125H24.8438V12.1875Z" fill="black" />
                                <path id="ser_svg"
                                    d="M22.5 9.84375H18.2812C18.0225 9.84375 17.8125 10.0533 17.8125 10.3125V13.125C17.8125 13.3842 18.0225 13.5938 18.2812 13.5938H22.5C22.7587 13.5938 22.9688 13.3842 22.9688 13.125V10.3125C22.9688 10.0533 22.7587 9.84375 22.5 9.84375ZM22.0312 12.6562H18.75V10.7812H22.0312V12.6562Z"
                                    fill="black" />
                                <path id="ser_svg"
                                    d="M15.9375 7.5H28.125C28.3837 7.5 28.5938 7.29047 28.5938 7.03125V1.40625C28.5938 1.14703 28.3837 0.9375 28.125 0.9375H15.9375C15.6788 0.9375 15.4688 1.14703 15.4688 1.40625V7.03125C15.4688 7.29047 15.6788 7.5 15.9375 7.5ZM19.2188 5.15625V6.5625H18.2812V5.15625H19.2188ZM22.9688 6.5625H22.0312V3.75H22.9688V6.5625ZM25.7812 4.6875C26.0395 4.6875 26.25 4.8975 26.25 5.15625V6.5625H25.3125V5.15625C25.3125 4.8975 25.523 4.6875 25.7812 4.6875ZM16.4062 1.875H27.6562V6.5625H27.1875V5.15625C27.1875 4.54594 26.7942 4.03031 26.25 3.83625V3.28125H25.3125V3.83625C24.7683 4.03031 24.375 4.54594 24.375 5.15625V6.5625H23.9062V3.28125C23.9062 3.02203 23.6962 2.8125 23.4375 2.8125H21.5625C21.3038 2.8125 21.0938 3.02203 21.0938 3.28125V6.5625H20.1562V5.15625H20.625V4.21875H19.2188V3.28125H18.2812V4.21875H16.875V5.15625H17.3438V6.5625H16.4062V1.875Z"
                                    fill="black" />
                                <path id="ser_svg" d="M4.21875 4.21875H5.15625V5.15625H4.21875V4.21875Z" fill="black" />
                                <path id="ser_svg" d="M6.09375 4.21875H7.03125V5.15625H6.09375V4.21875Z" fill="black" />
                                <path id="ser_svg"
                                    d="M12.6562 19.6875H3.28125C3.0225 19.6875 2.8125 19.897 2.8125 20.1562V26.7188C2.8125 26.978 3.0225 27.1875 3.28125 27.1875H12.6562C12.915 27.1875 13.125 26.978 13.125 26.7188V20.1562C13.125 19.897 12.915 19.6875 12.6562 19.6875ZM12.1875 26.25H3.75V20.625H12.1875V26.25Z"
                                    fill="black" />
                                <path id="ser_svg" d="M4.6875 17.8125H11.7188V18.75H4.6875V17.8125Z" fill="black" />
                                <path id="ser_svg"
                                    d="M4.82166 24.5104L7.63364 21.6984L8.29645 22.3612L5.48447 25.1732L4.82166 24.5104Z"
                                    fill="black" />
                                <path id="ser_svg"
                                    d="M7.16541 24.5108L9.97739 21.6989L10.6402 22.3617L7.82822 25.1736L7.16541 24.5108Z"
                                    fill="black" />
                                <path id="ser_svg" d="M20.625 17.8125H22.5V18.75H20.625V17.8125Z" fill="black" />
                                <path id="ser_svg" d="M20.625 21.5625H22.5V22.5H20.625V21.5625Z" fill="black" />
                            </svg>
                        </i>
                        <a href="">Кухня</a>
                    </li>

                    <li class="services_item_two">
                        <i class="services_svg">
                            <svg width="30" height="30" viewBox="0 0 30 30" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <g clip-path="url(#clip0)">
                                    <path id="ser_svg"
                                        d="M24.1845 0H5.81551C5.57235 0 5.37518 0.197168 5.37518 0.440332V17.4012C5.37518 17.6443 5.57235 17.8415 5.81551 17.8415C6.05868 17.8415 6.25584 17.6444 6.25584 17.4012V0.880605H23.7443V29.1193H22.7506V23.1668C22.7506 22.9236 22.5535 22.7265 22.3103 22.7265C22.0671 22.7265 21.87 22.9236 21.87 23.1668V29.1193H8.13008V2.7549H21.87V21.4056C21.87 21.6488 22.0671 21.8459 22.3103 21.8459C22.5535 21.8459 22.7506 21.6488 22.7506 21.4056V2.31457C22.7506 2.07141 22.5535 1.87424 22.3103 1.87424H7.68975C7.44659 1.87424 7.24942 2.07135 7.24942 2.31457V29.1194H6.25579V19.1624C6.25579 18.9193 6.05862 18.7221 5.81545 18.7221C5.57229 18.7221 5.37512 18.9192 5.37512 19.1624V29.5597C5.37512 29.8028 5.57229 30 5.81545 30H24.1845C24.4276 30 24.6248 29.8028 24.6248 29.5597V0.440332C24.6249 0.197168 24.4277 0 24.1845 0V0Z"
                                        fill="black" />
                                    <path id="ser_svg"
                                        d="M10.1364 9.82031C9.89327 9.82031 9.69611 10.0175 9.69611 10.2606V14.4731C9.69611 14.7162 9.89327 14.9134 10.1364 14.9134H19.8636C20.1068 14.9134 20.304 14.7162 20.304 14.4731V4.70303C20.304 4.45986 20.1068 4.2627 19.8636 4.2627H10.1364C9.89327 4.2627 9.69611 4.4598 9.69611 4.70303V8.49938C9.69611 8.74254 9.89327 8.93971 10.1364 8.93971C10.3796 8.93971 10.5768 8.74254 10.5768 8.49938V5.14336H19.4233V14.0327H10.5767V10.2606C10.5767 10.0174 10.3796 9.82031 10.1364 9.82031Z"
                                        fill="black" />
                                    <path id="ser_svg"
                                        d="M9.69611 27.1712C9.69611 27.4144 9.89327 27.6115 10.1364 27.6115H19.8636C20.1068 27.6115 20.304 27.4144 20.304 27.1712V17.4012C20.304 17.158 20.1068 16.9608 19.8636 16.9608H10.1364C9.89327 16.9608 9.69611 17.158 9.69611 17.4012V27.1712ZM10.5767 17.8415H19.4233V26.7309H10.5767V17.8415Z"
                                        fill="black" />
                                    <path id="ser_svg"
                                        d="M21.4639 15.9372C21.4639 15.4788 21.0911 15.106 20.6327 15.106C20.3363 15.106 20.0762 15.2625 19.929 15.4968H18.8783C18.6352 15.4968 18.438 15.6939 18.438 15.9372C18.438 16.1803 18.6352 16.3775 18.8783 16.3775H19.929C20.0762 16.6118 20.3362 16.7684 20.6327 16.7684C21.0911 16.7684 21.4639 16.3955 21.4639 15.9372Z"
                                        fill="black" />
                                </g>
                                <defs>
                                    <clipPath id="clip0">
                                        <rect width="30" height="30" fill="white" />
                                    </clipPath>
                                </defs>
                            </svg>

                        </i>
                        <a href="">Двери</a>
                    </li>

                    <li class="services_item_two">
                        <i class="services_svg">
                            <svg width="30" height="30" viewBox="0 0 30 30" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path id="ser_svg"
                                    d="M14 2C13.724 2 13.5 2.224 13.5 2.49998V4.50002C13.5 4.776 13.724 5 14 5C14.276 5 14.5 4.776 14.5 4.50002V2.50004C14.5 2.224 14.276 2 14 2Z"
                                    fill="black" />
                                <path id="ser_svg"
                                    d="M28 2C27.7241 2 27.5001 2.224 27.5001 2.49998V4.50002C27.5001 4.776 27.7241 5 28 5C28.276 5 28.5 4.776 28.5 4.50002V2.50004C28.5 2.224 28.276 2 28 2Z"
                                    fill="black" />
                                <path id="ser_svg"
                                    d="M10.5 0H0.499981C0.224004 0 0 0.224004 0 0.49998V29.5C0 29.776 0.224004 30 0.499981 30H10.5C10.776 30 11 29.776 11 29.5V0.49998C11 0.224004 10.776 0 10.5 0ZM10 29H1.00002V1.00002H10V29Z"
                                    fill="black" />
                                <path id="ser_svg"
                                    d="M29.5 21H10.5C10.224 21 10 21.224 10 21.5V29.5C10 29.7759 10.224 29.9999 10.5 29.9999H29.5C29.776 29.9999 30 29.7759 30 29.5V21.5C30 21.224 29.776 21 29.5 21ZM29 29H11V22H29V29Z"
                                    fill="black" />
                                <path id="ser_svg"
                                    d="M29.5 0H10.5C10.224 0 10 0.224004 10 0.49998V2.49996C10 2.77594 10.224 2.99994 10.5 2.99994H29.5C29.776 2.99994 30 2.77594 30 2.49996V0.49998C30 0.224004 29.776 0 29.5 0ZM29 1.99998H11V1.00002H29V1.99998Z"
                                    fill="black" />
                                <path id="ser_svg"
                                    d="M7.99998 14.5H6.49998C6.224 14.5 6 14.724 6 15C6 15.276 6.224 15.5 6.49998 15.5H7.99998C8.27596 15.5 8.49996 15.276 8.49996 15C8.49996 14.724 8.27602 14.5 7.99998 14.5Z"
                                    fill="black" />
                                <path id="ser_svg"
                                    d="M6.49998 14.5C6.224 14.5 6 14.724 6 15V16.5C6 16.776 6.224 17 6.49998 17C6.77596 17 6.99996 16.776 6.99996 16.5V15C7.00002 14.724 6.77602 14.5 6.49998 14.5Z"
                                    fill="black" />
                                <path id="ser_svg"
                                    d="M21.5 24.5H18.5C18.224 24.5 18 24.724 18 25C18 25.276 18.224 25.5 18.5 25.5H21.5C21.776 25.5 22 25.276 22 25C22 24.724 21.776 24.5 21.5 24.5Z"
                                    fill="black" />
                                <path id="ser_svg"
                                    d="M20 24.5C19.724 24.5 19.5 24.724 19.5 25V26C19.5 26.276 19.724 26.5 20 26.5C20.276 26.5 20.5 26.276 20.5 26V25C20.5 24.724 20.276 24.5 20 24.5Z"
                                    fill="black" />
                                <path
                                    d="M17 2C16.724 2 16.5 2.224 16.5 2.49998V5.49998C16.5 5.77596 16.724 5.99996 17 5.99996C17.276 5.99996 17.5 5.77596 17.5 5.49998V2.49998C17.5 2.224 17.276 2 17 2Z"
                                    fill="black" />
                                <path id="ser_svg"
                                    d="M17 7C14.3085 7 12.5 8.00447 12.5 9.50002V10.5C12.5 10.776 12.724 11 13 11H14V15.5C14 15.7759 14.224 15.9999 14.5 15.9999H19.5C19.776 15.9999 20 15.7759 20 15.5V11H21C21.276 11 21.5 10.776 21.5 10.5V9.49996C21.5 8.00447 19.6915 7 17 7ZM20.5 10H19.5C19.224 10 19 10.224 19 10.5V15H15V10.5C15 10.224 14.776 10 14.5 10H13.5V9.50002C13.5 8.77305 14.7265 8.00002 17 8.00002C19.2735 8.00002 20.5 8.77305 20.5 9.50002V10H20.5Z"
                                    fill="black" />
                                <path id="ser_svg"
                                    d="M20.5 7C19.8335 7 19.2085 7.06299 18.643 7.18697C18.4135 7.23748 18.25 7.44045 18.25 7.67547C18.25 7.91049 18.4135 8.11346 18.643 8.16396C19.771 8.41094 20.5 8.93547 20.5 9.49996V9.99994H19.5C19.224 9.99994 19 10.2239 19 10.4999V15.4999C19 15.7759 19.224 15.9999 19.5 15.9999H23C23.2759 15.9999 23.4999 15.7759 23.4999 15.4999V10.9999H24.5C24.7759 10.9999 24.9999 10.7759 24.9999 10.4999V9.4999C25 8.00447 23.1915 7 20.5 7ZM24 10H23C22.724 10 22.5 10.224 22.5 10.5V15H20V11H21C21.276 11 21.5 10.776 21.5 10.5V9.49996C21.5 8.92498 21.2225 8.41147 20.716 8.00248C22.851 8.04947 24 8.79596 24 9.49996V10Z"
                                    fill="black" />
                                <path id="ser_svg"
                                    d="M24 7C23.3335 7 22.7085 7.06299 22.143 7.18697C21.9135 7.23748 21.75 7.44045 21.75 7.67547C21.75 7.91049 21.9135 8.11346 22.143 8.16396C23.271 8.41094 24 8.93547 24 9.49996V9.99994H23C22.724 9.99994 22.5 10.2239 22.5 10.4999V15.4999C22.5 15.7759 22.724 15.9999 23 15.9999H26.5C26.7759 15.9999 26.9999 15.7759 26.9999 15.4999V10.9999H28C28.2759 10.9999 28.4999 10.7759 28.4999 10.4999V9.4999C28.5 8.00447 26.6915 7 24 7ZM27.5 10H26.5C26.224 10 26 10.224 26 10.5V15H23.5V11H24.5C24.776 11 25 10.776 25 10.5V9.49996C25 8.92498 24.7225 8.41147 24.216 8.00248C26.351 8.04947 27.5 8.79596 27.5 9.49996V10V10Z"
                                    fill="black" />
                                <path id="ser_svg"
                                    d="M17 4.99994C16.724 4.99994 16.5 5.22394 16.5 5.49992C16.5 5.7759 16.724 5.9999 17 5.9999C17.2755 5.9999 17.5 6.22437 17.5 6.49988C17.5 6.77539 17.2755 6.99986 17 6.99986C16.724 6.99986 16.5 7.22387 16.5 7.49984C16.5 7.77582 16.724 7.99982 17 7.99982C17.827 7.99982 18.5 7.32681 18.5 6.49982C18.5 5.67283 17.827 4.99994 17 4.99994Z"
                                    fill="black" />
                                <path
                                    d="M21 2C20.724 2 20.5 2.224 20.5 2.49998V5.49998C20.5 5.77596 20.724 5.99996 21 5.99996C21.276 5.99996 21.5 5.77596 21.5 5.49998V2.49998C21.5 2.224 21.276 2 21 2Z"
                                    fill="black" />
                                <path id="ser_svg"
                                    d="M21 4.99994C20.724 4.99994 20.5 5.22394 20.5 5.49992C20.5 5.7759 20.724 5.9999 21 5.9999C21.2755 5.9999 21.5 6.22437 21.5 6.49988C21.5 6.77539 21.2755 6.99986 21 6.99986C20.724 6.99986 20.5 7.22387 20.5 7.49984C20.5 7.77582 20.724 7.99982 21 7.99982C21.827 7.99982 22.5 7.32681 22.5 6.49982C22.5 5.67283 21.827 4.99994 21 4.99994Z"
                                    fill="black" />
                                <path id="ser_svg"
                                    d="M25 2C24.7241 2 24.5001 2.224 24.5001 2.49998V5.49998C24.5001 5.77596 24.7241 5.99996 25 5.99996C25.276 5.99996 25.5 5.77596 25.5 5.49998V2.49998C25.5 2.224 25.276 2 25 2Z"
                                    fill="black" />
                                <path id="ser_svg"
                                    d="M25 4.99994C24.7241 4.99994 24.5001 5.22394 24.5001 5.49992C24.5001 5.7759 24.7241 5.9999 25 5.9999C25.2755 5.9999 25.5 6.22437 25.5 6.49988C25.5 6.77539 25.2755 6.99986 25 6.99986C24.7241 6.99986 24.5001 7.22387 24.5001 7.49984C24.5001 7.77582 24.7241 7.99982 25 7.99982C25.827 7.99982 26.5 7.32681 26.5 6.49982C26.5 5.67283 25.827 4.99994 25 4.99994Z"
                                    fill="black" />
                                <path id="ser_svg"
                                    d="M28.5 19H10.5C10.224 19 10 19.224 10 19.5V21.5C10 21.7759 10.224 21.9999 10.5 21.9999H28.5C28.776 21.9999 29 21.7759 29 21.5V19.5C29 19.224 28.776 19 28.5 19ZM28 21H11V20H27.9999V21H28Z"
                                    fill="black" />
                                <path id="ser_svg"
                                    d="M27.5 23H12.5C12.224 23 12 23.224 12 23.5V27.5C12 27.776 12.224 28 12.5 28H27.5C27.776 28 28 27.776 28 27.5V23.5C28 23.224 27.776 23 27.5 23ZM27 27H13V24H27V27Z"
                                    fill="black" />
                            </svg>

                        </i>
                        <a href="">Гардеробный</a>
                    </li>

                    <li class="services_item_two">
                        <i class="services_svg">
                            <svg width="30" height="30" viewBox="0 0 30 30" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <g clip-path="url(#clip0)">
                                    <path id="ser_svg"
                                        d="M23.0261 24.4419C22.7832 24.4419 22.5863 24.6388 22.5863 24.8817C22.5863 25.1246 22.7832 25.3215 23.0261 25.3215H24.4921C24.735 25.3215 24.9319 25.1246 24.9319 24.8817C24.9319 24.6388 24.735 24.4419 24.4921 24.4419H23.0261Z"
                                        fill="black" />
                                    <path id="ser_svg"
                                        d="M23.0261 18.9004H24.4921C24.735 18.9004 24.9319 18.7035 24.9319 18.4606C24.9319 18.2177 24.735 18.0208 24.4921 18.0208H23.0261C22.7832 18.0208 22.5863 18.2176 22.5863 18.4606C22.5864 18.7035 22.7832 18.9004 23.0261 18.9004Z"
                                        fill="black" />
                                    <path id="ser_svg"
                                        d="M28.9114 1.43927H17.1258C16.5255 1.43927 16.0372 1.92759 16.0372 2.52788V4.6481C16.0372 4.89097 16.2341 5.0879 16.477 5.0879C16.72 5.0879 16.9168 4.89103 16.9168 4.6481V2.52788C16.9168 2.41263 17.0106 2.31882 17.1259 2.31882H28.9114C29.0266 2.31882 29.1204 2.41257 29.1204 2.52788V8.61372H16.9168V6.70409C16.9168 6.46122 16.7199 6.26429 16.477 6.26429C16.234 6.26429 16.0372 6.46116 16.0372 6.70409V10.2338C16.0372 10.8341 16.5255 11.3225 17.1258 11.3225H21.1191L20.8154 12.7332H15.4744C15.4267 12.0017 15.1296 11.2976 14.6255 10.7489C14.006 10.0746 13.1596 9.70327 12.2424 9.70327H7.98135C7.06412 9.70327 6.21779 10.0746 5.59828 10.7489C5.09426 11.2976 4.79701 12.0017 4.74937 12.7332H0.917285C0.411504 12.7332 0 13.1447 0 13.6505V14.744C0 15.2498 0.411504 15.6613 0.917285 15.6613H1.48354V27.6808C1.48354 28.1659 1.87822 28.5606 2.36326 28.5606H3.29045C3.77555 28.5606 4.17018 28.1659 4.17018 27.6808V15.6613H5.27385L5.8534 18.2296C6.0784 19.2266 6.94934 19.9229 7.97139 19.9229H8.50764L8.59078 20.6127H7.18811C6.19207 20.6127 5.38172 21.423 5.38172 22.4191C5.38172 23.0068 5.85984 23.4849 6.44754 23.4849H9.69158V26.4312H8.75121C7.74984 26.4312 6.85113 27.0272 6.46172 27.9497C6.36721 28.1734 6.47203 28.4314 6.6958 28.5259C6.91875 28.6201 7.17721 28.5163 7.27201 28.2918C7.52361 27.6958 8.10428 27.3108 8.75127 27.3108H11.5301C12.1771 27.3108 12.7577 27.6958 13.0094 28.2918C13.104 28.5156 13.3618 28.6203 13.5857 28.5259C13.8094 28.4314 13.9142 28.1734 13.8197 27.9496C13.4301 27.0272 12.5315 26.4311 11.5302 26.4311H10.5712V23.4849H13.7762C14.3639 23.4849 14.8421 23.0068 14.8421 22.4191C14.8421 21.4231 14.0317 20.6127 13.0357 20.6127H11.633L11.7161 19.923H12.2524C13.2745 19.923 14.1454 19.2267 14.3704 18.2297L14.9499 15.6613H19.0662V27.6067C19.0662 28.1327 19.4941 28.5606 20.0201 28.5606H27.498C28.024 28.5606 28.452 28.1327 28.452 27.6067V25.9073C28.452 25.6644 28.2551 25.4675 28.0121 25.4675C27.7692 25.4675 27.5723 25.6644 27.5723 25.9073V27.6067C27.5723 27.6477 27.539 27.6811 27.498 27.6811H20.0202C19.9792 27.6811 19.9458 27.6477 19.9458 27.6067V22.0824H27.5724V23.8543C27.5724 24.0972 27.7693 24.2941 28.0122 24.2941C28.2551 24.2941 28.452 24.0972 28.452 23.8543V15.6613H29.06C29.5659 15.6613 29.9773 15.2498 29.9773 14.744V13.6505C29.9773 13.1447 29.5658 12.7332 29.06 12.7332H25.2218L24.9181 11.3225H28.9114C29.5117 11.3225 30 10.8341 30 10.2339V2.52788C30 1.92759 29.5117 1.43927 28.9114 1.43927ZM3.29051 27.681L2.36309 27.6808V15.6613H3.29063L3.29051 27.681ZM0.917285 14.7817C0.896484 14.7817 0.879551 14.7648 0.879551 14.744V13.6505C0.879551 13.6297 0.896484 13.6128 0.917285 13.6128H4.81248C4.8327 13.7088 4.95293 14.2377 5.07545 14.7817H0.917285ZM13.9625 22.4191C13.9625 22.5218 13.8789 22.6053 13.7762 22.6053H6.44766C6.34494 22.6053 6.26139 22.5218 6.26139 22.4191C6.26139 21.908 6.67717 21.4922 7.18822 21.4922H13.0357C13.5467 21.4922 13.9625 21.908 13.9625 22.4191ZM10.747 20.6127H9.47684L9.39369 19.9229H10.8301L10.747 20.6127ZM13.5124 18.036C13.3785 18.6291 12.8604 19.0434 12.2524 19.0434H7.97145C7.36342 19.0434 6.84527 18.6292 6.71145 18.036L5.67938 13.4622C5.50348 12.6834 5.73732 11.8977 6.24598 11.3441C6.69697 10.8532 7.31326 10.5829 7.98135 10.5829H12.2424C12.9105 10.5829 13.5268 10.8532 13.9778 11.3441C14.5078 11.921 14.7132 12.7141 14.5444 13.4622L14.1675 15.1323C14.1674 15.1326 14.1673 15.1329 14.1673 15.1332L13.5124 18.036ZM27.5724 21.2028H19.9458V15.6613H27.5724V21.2028ZM29.0978 13.6505V14.744C29.0978 14.7648 29.0808 14.7817 29.06 14.7817H15.1484C15.3055 14.084 15.3872 13.7276 15.4114 13.6128H29.06C29.0808 13.6128 29.0978 13.6297 29.0978 13.6505ZM24.322 12.7332H21.7151L22.0188 11.3225H24.0183L24.322 12.7332ZM28.9114 10.4429C28.5946 10.4429 17.4422 10.4429 17.1259 10.4429C17.0106 10.4429 16.9168 10.3491 16.9168 10.2338V9.49327H29.1204V10.2338C29.1204 10.3492 29.0266 10.4429 28.9114 10.4429Z"
                                        fill="black" />
                                </g>
                                <defs>
                                    <clipPath id="clip0">
                                        <rect width="30" height="30" fill="white" />
                                    </clipPath>
                                </defs>
                            </svg>

                        </i>
                        <a href="">Офисные кабинеты</a>
                    </li>

                    <li class="services_item_two">
                        <i class="services_svg">
                            <svg width="30" height="30" viewBox="0 0 30 30" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path id="ser_svg"
                                    d="M27.3553 22.1936H26.2228C25.9801 22.1936 25.7834 22.3903 25.7834 22.6331C25.7834 22.8758 25.9801 23.0725 26.2228 23.0725H27.3553C27.598 23.0725 27.7947 22.8758 27.7947 22.6331C27.7947 22.3903 27.598 22.1936 27.3553 22.1936Z"
                                    fill="black" />
                                <path id="ser_svg"
                                    d="M29.3742 20.6697V19.223C29.3742 18.8191 29.0456 18.4906 28.6417 18.4906H24.9364C24.5326 18.4906 24.204 18.8191 24.204 19.223C24.204 19.223 24.2022 19.9322 24.204 19.9532C24.0368 19.6056 23.6851 19.3645 23.2744 19.3645H22.2238V16.2954C22.2238 15.73 21.7638 15.27 21.1984 15.27H7.11233C6.54696 15.27 6.08694 15.73 6.08694 16.2954V19.3645H5.03636C4.46542 19.3645 4.00089 19.8292 4.00089 20.4003V24.7073H3.25986V14.2587H4.90839C5.31227 14.2587 5.64081 13.9302 5.64081 13.5263V11.8359C5.64081 11.5931 5.44411 11.3964 5.20136 11.3964C4.9586 11.3964 4.7619 11.5931 4.7619 11.8359V13.3798H0.878905V8.35437H4.7619V9.66792C4.7619 9.91067 4.9586 10.1074 5.20136 10.1074C5.44411 10.1074 5.64081 9.91067 5.64081 9.66792V8.20788C5.64081 7.804 5.31227 7.47546 4.90839 7.47546H0.732421C0.328535 7.47546 0 7.804 0 8.20788V13.5263C0 13.9302 0.328535 14.2587 0.732421 14.2587H2.38095V24.7073H1.1789C0.775018 24.7073 0.446484 25.0358 0.446484 25.4397V26.234C0.446484 26.6379 0.775018 26.9665 1.1789 26.9665L6.76481 26.9622C7.17139 26.9622 7.50227 26.6313 7.50227 26.2245V25.4605H17.2265C17.4693 25.4605 17.666 25.2638 17.666 25.0211C17.666 24.7783 17.4693 24.5816 17.2265 24.5816H7.50227V22.446H20.8085V24.5816H19.5703C19.3275 24.5816 19.1308 24.7783 19.1308 25.0211C19.1308 25.2638 19.3275 25.4605 19.5703 25.4605H20.8085V26.2245C20.8085 26.6313 21.1393 26.9622 21.5459 26.9622H24.8383C25.2421 26.9622 25.5707 26.6336 25.5707 26.2298V25.4529H28.0075V26.2298C28.0075 26.6336 28.336 26.9622 28.7399 26.9622H29.2676C29.6715 26.9622 30 26.6336 30 26.2298V25.0134V23.7003V21.398C29.9999 21.0292 29.7278 20.7238 29.3742 20.6697ZM4.00089 26.0875H1.32539V25.5861H4.00089V26.0875ZM6.62337 26.0833H4.8798V20.4003C4.8798 20.3153 4.95151 20.2434 5.03636 20.2434H6.46675C6.55165 20.2434 6.62337 20.3153 6.62337 20.4003V26.0833ZM11.6298 21.567H9.29026V19.2501H11.6298V21.567ZM19.2589 21.567H16.9193V19.2501H19.2589V21.567ZM21.3448 19.4932C21.0254 19.6698 20.8084 20.01 20.8084 20.4002V21.5669H20.1378V19.1037C20.1378 18.6998 19.8092 18.3712 19.4053 18.3712H16.7728C16.3689 18.3712 16.0404 18.6998 16.0404 19.1037V21.567H14.5948V19.0429C14.5948 18.8001 14.398 18.6034 14.1553 18.6034C13.9126 18.6034 13.7159 18.8001 13.7159 19.0429V21.567H12.5087V19.1037C12.5087 18.6998 12.1802 18.3712 11.7763 18.3712H9.14377C8.73989 18.3712 8.41135 18.6998 8.41135 19.1037V21.567H7.50221V20.4003C7.50221 20.0101 7.28524 19.6699 6.96579 19.4933V16.2954C6.96579 16.2161 7.03288 16.149 7.11227 16.149H13.7158V17.1093C13.7158 17.3521 13.9125 17.5488 14.1553 17.5488C14.398 17.5488 14.5947 17.3521 14.5947 17.1093V16.1489H21.1984C21.2778 16.1489 21.3448 16.216 21.3448 16.2954V19.4932ZM23.431 26.0833H21.6874V20.4003C21.6874 20.3153 21.7591 20.2434 21.8439 20.2434H23.2744C23.3592 20.2434 23.431 20.3153 23.431 20.4003V26.0833ZM25.0829 19.3695H28.4953V19.6237H25.0829V19.3695ZM25.0829 20.5026H28.4953V20.6603H25.0829V20.5026ZM24.6917 26.0833H24.457V25.4528H24.6917V26.0833ZM29.121 26.0833H28.8863V25.4528H29.121V26.0833ZM29.121 24.574H24.457V24.2098H29.121V24.574ZM29.121 23.3309H24.457V21.5392H29.121V23.3309Z"
                                    fill="black" />
                                <path id="ser_svg"
                                    d="M20.7397 4.38373H7.57104C7.15743 4.38373 6.82098 4.72029 6.82098 5.13402V12.4064C6.82098 12.8201 7.15743 13.1567 7.57104 13.1567H20.7397C21.1533 13.1567 21.4897 12.8201 21.4897 12.4064V5.13402C21.4897 4.72029 21.1533 4.38373 20.7397 4.38373ZM20.6108 12.2778H7.69989V5.26263H20.6108V12.2778Z"
                                    fill="black" />
                                <path id="ser_svg"
                                    d="M25.4917 13.6608C24.8447 13.4571 24.7853 13.3968 24.5828 12.7391C24.505 12.4877 24.2764 12.3187 24.0139 12.3187C23.7508 12.3187 23.5221 12.4882 23.4451 12.7398C23.243 13.3967 23.1835 13.457 22.536 13.6608C22.2866 13.7394 22.1191 13.9684 22.1191 14.2306C22.1191 14.4929 22.2866 14.7219 22.536 14.8005C23.1835 15.0045 23.2429 15.0648 23.4448 15.7204C23.5218 15.9729 23.7505 16.1425 24.0139 16.1425C24.2766 16.1425 24.5053 15.9734 24.583 15.7216C24.7853 15.0647 24.8447 15.0044 25.4918 14.8005C25.7412 14.7219 25.9088 14.493 25.9088 14.2306C25.9088 13.9683 25.7412 13.7393 25.4917 13.6608ZM24.0141 14.7868C23.8752 14.5405 23.7053 14.3703 23.4592 14.2308C23.7052 14.0912 23.8752 13.9209 24.0141 13.6746C24.1529 13.9209 24.3229 14.0912 24.5687 14.2308C24.3229 14.3703 24.1529 14.5405 24.0141 14.7868Z"
                                    fill="black" />
                                <path id="ser_svg"
                                    d="M27.7841 7.21697C27.0528 6.98664 26.9752 6.90806 26.7464 6.16527C26.6665 5.9067 26.4314 5.73291 26.1616 5.73291C25.8909 5.73291 25.6558 5.90728 25.5769 6.16586C25.3486 6.90795 25.2709 6.98658 24.5394 7.21691C24.2829 7.29759 24.1105 7.53308 24.1105 7.80291C24.1105 8.07273 24.2829 8.30828 24.5392 8.3889C25.2709 8.61953 25.3485 8.69804 25.5764 9.43861C25.6555 9.69847 25.8906 9.87302 26.1616 9.87302C26.4317 9.87302 26.6669 9.699 26.7466 9.44007C26.9752 8.69792 27.0528 8.61935 27.7839 8.38896C28.0405 8.30828 28.2128 8.07279 28.2128 7.80291C28.2128 7.53308 28.0405 7.29765 27.7841 7.21697ZM26.1618 8.51517C25.9924 8.18248 25.7837 7.97353 25.4515 7.80296C25.7836 7.63257 25.9923 7.42345 26.1618 7.0907C26.3312 7.42351 26.5398 7.63252 26.872 7.80296C26.5399 7.97347 26.3312 8.18253 26.1618 8.51517Z"
                                    fill="black" />
                                <path id="ser_svg"
                                    d="M5.75729 4.14755C5.24729 3.98694 5.21442 3.9536 5.05469 3.43458C4.98045 3.19464 4.76219 3.03345 4.5117 3.03345C4.26051 3.03345 4.04213 3.19511 3.96848 3.43534C3.80905 3.95348 3.77624 3.98671 3.26624 4.14731C3.028 4.22219 2.86786 4.44075 2.86786 4.69118C2.86786 4.94178 3.028 5.16034 3.26589 5.23516C3.77618 5.39594 3.80899 5.42922 3.96825 5.94666C4.04196 6.18742 4.26034 6.34926 4.51165 6.34926C4.76225 6.34926 4.98057 6.18795 5.05493 5.94737C5.21453 5.42911 5.24729 5.39588 5.75688 5.23528C5.99518 5.16051 6.15531 4.94184 6.15531 4.6913C6.15531 4.44081 5.99524 4.22225 5.75729 4.14755ZM4.51176 5.00917C4.42452 4.88131 4.32233 4.77901 4.19459 4.69147C4.32239 4.60387 4.42452 4.50157 4.51176 4.37372C4.59901 4.50157 4.70114 4.60387 4.82887 4.69141C4.70114 4.77889 4.59895 4.88126 4.51176 5.00917Z"
                                    fill="black" />
                                <path id="ser_svg"
                                    d="M19.808 5.62701H8.50275C8.25999 5.62701 8.06329 5.82371 8.06329 6.06647V11.474C8.06329 11.7168 8.25999 11.9135 8.50275 11.9135H19.8079C20.0507 11.9135 20.2474 11.7168 20.2474 11.474V6.06647C20.2474 5.82371 20.0507 5.62701 19.808 5.62701ZM9.61028 11.0346L10.8381 9.15699L12.0659 11.0346H9.61028ZM13.1161 11.0345L12.6017 10.248L14.1342 7.90449L16.181 11.0345H13.1161ZM14.5981 7.00813C14.4918 6.84559 14.3184 6.74856 14.1342 6.74856C13.95 6.74856 13.7765 6.84553 13.6702 7.00818L12.0766 9.44509L11.302 8.26056C11.1957 8.09803 11.0223 8.00094 10.8381 8.00094C10.6538 8.00094 10.4804 8.09797 10.3741 8.26062L8.94214 10.4503V6.50592H19.3684V10.4502L17.9756 8.32033C17.8693 8.15767 17.6959 8.06053 17.5115 8.06053C17.3272 8.06053 17.1537 8.15762 17.0475 8.32021L16.2519 9.53709L14.5981 7.00813ZM17.2311 11.0344V11.0345L16.7769 10.3399L17.5115 9.21652L18.7004 11.0344H17.2311Z"
                                    fill="black" />
                            </svg>

                        </i>
                        <a href="">Детские кабинеты</a>
                    </li>

                    <li class="services_item_two">
                        <i class="services_svg">
                            <svg width="30" height="30" viewBox="0 0 30 30" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path id="ser_svg"
                                    d="M7.96875 17.8125H7.03125V16.4062C7.03125 16.2819 6.98186 16.1627 6.89396 16.0748C6.80605 15.9869 6.68682 15.9375 6.5625 15.9375H5.15625V13.5938H7.03125C7.1025 13.5937 7.17282 13.5775 7.23685 13.5462C7.30088 13.515 7.35695 13.4696 7.40078 13.4134C7.44462 13.3572 7.47507 13.2918 7.48983 13.2221C7.50458 13.1524 7.50325 13.0802 7.48594 13.0111L6.54844 9.26109C6.52304 9.15973 6.46451 9.06975 6.38213 9.00546C6.29975 8.94117 6.19825 8.90625 6.09375 8.90625H3.28125C3.17675 8.90625 3.07525 8.94117 2.99287 9.00546C2.91049 9.06975 2.85196 9.15973 2.82656 9.26109L1.88906 13.0111C1.87175 13.0802 1.87042 13.1524 1.88517 13.2221C1.89993 13.2918 1.93038 13.3572 1.97422 13.4134C2.01805 13.4696 2.07412 13.515 2.13815 13.5462C2.20218 13.5775 2.2725 13.5937 2.34375 13.5938H4.21875V15.9375H2.8125C2.68818 15.9375 2.56895 15.9869 2.48104 16.0748C2.39314 16.1627 2.34375 16.2819 2.34375 16.4062V17.8125H1.40625C1.28193 17.8125 1.1627 17.8619 1.07479 17.9498C0.986886 18.0377 0.9375 18.1569 0.9375 18.2812V20.1562C0.9375 20.2806 0.986886 20.3998 1.07479 20.4877C1.1627 20.5756 1.28193 20.625 1.40625 20.625V28.5938C1.40625 28.7181 1.45564 28.8373 1.54354 28.9252C1.63145 29.0131 1.75068 29.0625 1.875 29.0625H3.75C3.87432 29.0625 3.99355 29.0131 4.08146 28.9252C4.16936 28.8373 4.21875 28.7181 4.21875 28.5938V27.1875H5.15625V28.5938C5.15625 28.7181 5.20564 28.8373 5.29354 28.9252C5.38145 29.0131 5.50068 29.0625 5.625 29.0625H7.5C7.62432 29.0625 7.74355 29.0131 7.83146 28.9252C7.91936 28.8373 7.96875 28.7181 7.96875 28.5938V20.625C8.09307 20.625 8.2123 20.5756 8.30021 20.4877C8.38811 20.3998 8.4375 20.2806 8.4375 20.1562V18.2812C8.4375 18.1569 8.38811 18.0377 8.30021 17.9498C8.2123 17.8619 8.09307 17.8125 7.96875 17.8125ZM3.64734 9.84375H5.72766L6.43078 12.6562H2.94422L3.64734 9.84375ZM3.28125 16.875H6.09375V17.8125H3.28125V16.875ZM1.875 18.75H7.5V19.6875H1.875V18.75ZM2.34375 25.3125H7.03125V26.25H2.34375V25.3125ZM3.28125 28.125H2.34375V27.1875H3.28125V28.125ZM6.09375 28.125V27.1875H7.03125V28.125H6.09375ZM7.03125 24.375H2.34375V20.625H7.03125V24.375Z"
                                    fill="black" />
                                <path id="ser_svg" d="M6.09375 21.5625H5.15625V22.5H6.09375V21.5625Z" fill="black" />
                                <path id="ser_svg"
                                    d="M11.7188 7.5H26.7188C26.8431 7.5 26.9623 7.45061 27.0502 7.36271C27.1381 7.2748 27.1875 7.15557 27.1875 7.03125V1.40625C27.1875 1.28193 27.1381 1.1627 27.0502 1.07479C26.9623 0.986886 26.8431 0.9375 26.7188 0.9375H11.7188C11.5944 0.9375 11.4752 0.986886 11.3873 1.07479C11.2994 1.1627 11.25 1.28193 11.25 1.40625V7.03125C11.25 7.15557 11.2994 7.2748 11.3873 7.36271C11.4752 7.45061 11.5944 7.5 11.7188 7.5ZM12.1875 1.875H26.25V6.5625H12.1875V1.875Z"
                                    fill="black" />
                                <path id="ser_svg"
                                    d="M24.8438 2.8125H13.5938C13.4694 2.8125 13.3502 2.86189 13.2623 2.94979C13.1744 3.0377 13.125 3.15693 13.125 3.28125V5.15625C13.125 5.28057 13.1744 5.3998 13.2623 5.48771C13.3502 5.57561 13.4694 5.625 13.5938 5.625H24.8438C24.9681 5.625 25.0873 5.57561 25.1752 5.48771C25.2631 5.3998 25.3125 5.28057 25.3125 5.15625V3.28125C25.3125 3.15693 25.2631 3.0377 25.1752 2.94979C25.0873 2.86189 24.9681 2.8125 24.8438 2.8125ZM24.375 4.6875H14.0625V3.75H24.375V4.6875Z"
                                    fill="black" />
                                <path id="ser_svg"
                                    d="M28.125 17.8987V10.7812C28.125 10.4083 27.9768 10.0506 27.7131 9.78688C27.4494 9.52316 27.0917 9.375 26.7188 9.375H11.7188C11.3458 9.375 10.9881 9.52316 10.7244 9.78688C10.4607 10.0506 10.3125 10.4083 10.3125 10.7812V17.8987C10.0393 17.9954 9.80254 18.174 9.63473 18.4103C9.46691 18.6466 9.3762 18.9289 9.375 19.2188V28.5938C9.375 28.7181 9.42439 28.8373 9.51229 28.9252C9.6002 29.0131 9.71943 29.0625 9.84375 29.0625H11.7188C11.8431 29.0625 11.9623 29.0131 12.0502 28.9252C12.1381 28.8373 12.1875 28.7181 12.1875 28.5938V26.25H26.25V28.5938C26.25 28.7181 26.2994 28.8373 26.3873 28.9252C26.4752 29.0131 26.5944 29.0625 26.7188 29.0625H28.5938C28.7181 29.0625 28.8373 29.0131 28.9252 28.9252C29.0131 28.8373 29.0625 28.7181 29.0625 28.5938V19.2188C29.0613 18.9289 28.9706 18.6466 28.8028 18.4103C28.635 18.174 28.3982 17.9954 28.125 17.8987ZM10.3125 23.4375H28.125V25.3125H10.3125V23.4375ZM11.7188 10.3125H26.7188C26.8431 10.3125 26.9623 10.3619 27.0502 10.4498C27.1381 10.5377 27.1875 10.6569 27.1875 10.7812V17.8125H26.25V15.4688C26.25 15.0958 26.1018 14.7381 25.8381 14.4744C25.5744 14.2107 25.2167 14.0625 24.8438 14.0625H21.0938C20.7208 14.0625 20.3631 14.2107 20.0994 14.4744C19.8357 14.7381 19.6875 15.0958 19.6875 15.4688V17.8125H18.75V15.4688C18.75 15.0958 18.6018 14.7381 18.3381 14.4744C18.0744 14.2107 17.7167 14.0625 17.3438 14.0625H13.5938C13.2208 14.0625 12.8631 14.2107 12.5994 14.4744C12.3357 14.7381 12.1875 15.0958 12.1875 15.4688V17.8125H11.25V10.7812C11.25 10.6569 11.2994 10.5377 11.3873 10.4498C11.4752 10.3619 11.5944 10.3125 11.7188 10.3125ZM25.3125 17.8125H20.625V15.4688C20.625 15.3444 20.6744 15.2252 20.7623 15.1373C20.8502 15.0494 20.9694 15 21.0938 15H24.8438C24.9681 15 25.0873 15.0494 25.1752 15.1373C25.2631 15.2252 25.3125 15.3444 25.3125 15.4688V17.8125ZM17.8125 17.8125H13.125V15.4688C13.125 15.3444 13.1744 15.2252 13.2623 15.1373C13.3502 15.0494 13.4694 15 13.5938 15H17.3438C17.4681 15 17.5873 15.0494 17.6752 15.1373C17.7631 15.2252 17.8125 15.3444 17.8125 15.4688V17.8125ZM10.7812 18.75H27.6562C27.7806 18.75 27.8998 18.7994 27.9877 18.8873C28.0756 18.9752 28.125 19.0944 28.125 19.2188V22.5H10.3125V19.2188C10.3125 19.0944 10.3619 18.9752 10.4498 18.8873C10.5377 18.7994 10.6569 18.75 10.7812 18.75ZM11.25 28.125H10.3125V26.25H11.25V28.125ZM27.1875 28.125V26.25H28.125V28.125H27.1875Z"
                                    fill="black" />
                            </svg>


                        </i>
                        <a href="">Спальни</a>
                    </li>

                </ul>

            </div>

            <div class="row">
                <div class="col-md-12">
                    <div class="wordrobe_title">
                        <h2>Гардеробный</h2>
                    </div>
                </div>
                <div class="row wordrobe_gallery">
                    <div class="col-xl-4 col-sm-6 col-md-6 wordobe_img_box">
                        <a data-fancybox="images" href="img/warderobs_1.png"><img class="img-fluid"
                                src="img/warderobs_1.png"></a>
                    </div>
                    <div class="col-xl-4 col-sm-6 col-md-6 wordobe_img_box">
                        <a data-fancybox="images" href="img/warderobs_2.png"><img class="img-fluid"
                                src="img/warderobs_2.png"></a>
                    </div>
                    <div class="col-xl-4 col-sm-6 col-md-6 wordobe_img_box">
                        <a data-fancybox="images" href="img/warderobs_3.png"><img class="img-fluid"
                                src="img/warderobs_3.png"></a>
                    </div>
                    <div class="col-xl-4 col-sm-6 col-md-6 wordobe_img_box">
                        <a data-fancybox="images" href="img/warderobs_4.png"><img class="img-fluid"
                                src="img/warderobs_4.png"></a>
                    </div>
                    <div class="col-xl-4 col-sm-6 col-md-6 wordobe_img_box">
                        <a data-fancybox="images" href="img/warderobs_5.png"><img class="img-fluid"
                                src="img/warderobs_5.png"></a>
                    </div>
                    <div class="col-xl-4 col-sm-6 col-md-6 wordobe_img_box">
                        <a data-fancybox="images" href="img/warderobs_6.png"><img class="img-fluid"
                                src="img/warderobs_6.png"></a>
                    </div>
                    <div class="col-xl-4 col-sm-6 col-md-6 wordobe_img_box">
                        <a data-fancybox="images" href="img/warderobs_7.png"><img class="img-fluid"
                                src="img/warderobs_7.png"></a>
                    </div>
                    <div class="col-xl-4 col-sm-6 col-md-6 wordobe_img_box">
                        <a data-fancybox="images" href="img/warderobs_8.png"><img class="img-fluid"
                                src="img/warderobs_8.png"></a>
                    </div>
                    <div class="col-xl-4 col-sm-6 col-md-6 wordobe_img_box">
                        <a data-fancybox="images" href="img/warderobs_9.png"><img class="img-fluid"
                                src="img/warderobs_9.png"></a>
                    </div>
                </div>
                <div class="col-md-12">
                    <div class="wordobe_gallery_btn">
                        <button class="btn wordobe_btn">загрузить еще</button>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <!-- / about -->



    <footer class="footer">
        <div class="container">
            <div class="footer-content">

                <div class="footer_fadeback">

                    <div class="footer_logo">
                        <img src="img/logo.svg" alt="">
                    </div>

                    <form action="" class="footer_form">

                        <input type="text" class="footer-input" placeholder="Ваш имя">

                        <input type="text" class="footer-input" placeholder="Ваш почта">

                        <input type="text" class="footer-input" placeholder="Ваш сообщение">

                        <a href="#" class="btn btn_cal btn_footer"><img src="img/icon/footer_form.svg" alt=""></a>
                    </form>

                </div>

                <!-- Footer Elements -->
                <div class="container footer_menu">

                    <!--Grid row-->
                    <div class="row">

                        <!--Grid column-->
                        <div class="col-lg-3 col-md-12">
                            <p>
                                Мебельная компания МБ
                                ведет свою историю с 3 июля 1961 года, когда в одном из цехов предприятия было начато
                                изготовление мебели с выпуска первой партии платяных шкафов.
                            </p>
                        </div>
                        <!--Grid column-->

                        <!--Grid column-->
                        <div class="col-lg-2 col-md-6">
                            <h4>меню</h4>
                            <ul class="nav flex-column">
                                <li><a href="">О компании</a> </li>
                                <li><a href="">Наши работы</a> </li>
                                <li><a href="">Шоурум</a></li>
                                <li><a href="">Партнеры</a></li>
                                <li><a href="">Контакты</a></li>
                                <li><a href="">Калькулятор</a></li>
                            </ul>
                        </div>
                        <!--Grid column-->

                        <!--Grid column-->
                        <div class="col-lg-3 col-md-6">
                            <h4>Наши работы</h4>
                            <ul class="nav flex-column">
                                <li><a href="">Кухня</a> </li>
                                <li><a href="">Двери</a> </li>
                                <li><a href="">Гардеробный</a></li>
                                <li><a href="">Офисные кабинеты</a></li>
                                <li><a href="">Детские кабинеты</a></li>
                                <li><a href="">Спальни, ступеньки</a></li>
                            </ul>
                        </div>
                        <!--Grid column-->

                        <!--Grid column-->
                        <div class="col-lg-3 col-md-12">
                            <h4>Контакты</h4>
                            <ul class="nav flex-column adress">
                                <li class="adress-item">
                                    <a href=""><img src="img/icon/mail.svg" alt=""> Ташкент, ул. Темур<br>
                                        Малик, 146
                                    </a>
                                </li>
                                <li class="adress-phone">
                                    <a href="tel:+1234567890">
                                        <img src="img/icon/phone.svg" alt="">+998 (71)
                                        207-33-77</a>
                                </li>
                                <li class="adress-mail">
                                    <a href="mailto:info@mebelbrand.uz"><img src="img/icon/mail.svg"
                                            alt="">info@mebelbrand.uz</a>
                                </li>

                            </ul>
                        </div>
                        <!--Grid column-->

                        <!--Grid column-->
                        <div class="col-lg-1 col-md-6">

                            <!--Image-->
                            <div>
                                <ul class="footer_icon">
                                    <li><a href=""><img src="img/icon/facebook.svg" alt=""></a></li>
                                    <li><a href=""><img src="img/icon/telegram.svg" alt=""></a></li>
                                    <li><a href=""><img src="img/icon/vk.svg" alt=""></a></li>
                                </ul>
                            </div>

                        </div>
                        <!--Grid column-->

                    </div>
                    <!--Grid row-->
                    <div class="row">
                        <div class="col-md-12">
                            <div class="copyright">
                                <div>
                                    <p>© 2010 - 2020 Все права защищены</p>
                                </div>
                                <div>
                                    <p>Создание сайтов www.rococo.uz</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Footer Elements -->

            </div>
        </div>
    </footer>


</body>
<!-- Jquery -->
<script src="js/jquery-3.4.1.min.js"></script>
<!-- bootstrap Js -->
<script src="js/bootstrap.min.js"></script>
<!-- Slick js -->
<script src="js/slick.min.js"></script>
<!-- Fancybox js -->
<script src="js/jquery.fancybox.min.js"></script>
<!-- My js -->
<script src="js/main.js"></script>

</html>